Re: [orca-list] updating orca on opensuse

hi bryan, thanks for the reply. I would like to know further whether
we need to update atk, gail and at-spi as well before installing
latest orca. If yes, How to accomplish it. I tried following the
instructions on the orca page but without success. I would also like
to use alsa instead of pulse on opensuse. Please help me with that as

On 9/14/08, Brian G. Merrell <bgmerrell novell com> wrote:
On Sun, Sep 14, 2008 at 12:54:45PM +0530, Aruni sharma wrote:
Hi, I have finally been able to update orca alongwith atk, gail and at-spi

on hardy. However, I am unable to do the same on opensuse 11. could
guide me achieve this.


I assume you want to update packages?

You should be able to find everything you need here:

Search under "openSUSE Factory" instead of "openSUSE 11" to find the
latest packages, then pay attention to the version numbers.

If you're wanting to run Orca from trunk, I can help with that too.

Hope that helps,
Brian G. Merrell

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]